<?php

$view

->fetch('.tit', 'buy/buy.info#buy')

->fetch('#tips', 'buy/buy.info#buy_desc')


# 循环
->loop
(
    '.item',
    'buy/buy.buys',
    array
    (
        'span|0' => '$v.name',
        'span|1' => '$v.price',

        'self' => array
        (
            'href' => 'javascript:;',
            'class' => '$v.class', 
            'data-pay' => '$v.pay_url',
            'data-click' => 'pay(\'<{$v.pay_url}>\')',
        ),
    )
)

->display();